/* Begin common css */

html, body {
    min-height: 102%;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    background: #f3f4f4;
}

body {
   	background: #ffffff;
    background-position: center;
    font-family: 'Roboto','Lucida Grande', 'Helvetica Neue', verdana, helvetica, arial, sans-serif;
		line-height:1.5em;
		font-size: 1em;
		color: #212121;
		letter-spacing: normal;
		text-align: left;
}

#header {
	position: relative;
	background: #000000;
	background-position: left;
	height: 52px;
	width: 100%;
	margin: 0 auto;
}

#headline {
	position: relative;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	cursor: pointer;
}

#pageBody {
	background: #FFFFFF;
	padding: 20px 5px;
	text-align:center;
}

#pageBottom {
  background: #f2f2f2;
  width: 100%;
  text-align: center;
  overflow: hidden;
  padding-bottom: 10px;
}

.footerPrint {
	display: none;
}

.gsc-input-box {
	height: 30px!important;
}

HR {
	margin-top: 20px;
	margin-bottom: 15px;
	border: 0;
	border-top: 1px solid #7F7E7E;
	border-bottom: 1px solid #ffffff;
}

HR.topic {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	border: 0;
	border-top: 1px solid #7F7E7E;
	border-bottom: 1px solid #ffffff;
}

.small {
	font-size: .8em;
}

.displayInline {
	display: inline-block;
	vertical-align: middle;
}

p {
	font-family: 'Roboto', 'Lucida Grande', 'Helvetica Neue' , verdana, sans-serif;
	font-weight: 400;
}

p.footer {
	font-size: .75em;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #595959;
}

p.heavy {
	font-weight: bold;
}

p.contentBox-Text {
	font-size: 1.1em;
	margin: 5px 4px 5px 10px;
}

p.contentBox-WixieAd {
	font-size: 1.35em;
	margin-top: 10px;
	margin-top: 10px;
	color:#2D559F;
	text-align: center;
}

p.quote {
	font-style: italic;
	margin-left: 20px;
	margin-right: 30px;
}

p.bottomBody img {
	vertical-align:middle;
}

h3 {
		font-size: 1.1em;
		font-weight: normal;
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
}

h3.grey {
		margin-top: 0px;
		color: #575757;
}

h3.popular {
		margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
}

h3.popularTopic {
		display: inline-block;
		margin-top: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
}

h3.popularTopic:hover {
color: #476BAC;
}

h3.topic {
	margin: 0px;
}

a {
	font-family: 'Roboto', 'Lucida Grande', 'Helvetica Neue', verdana, helvetica, arial, sans-serif;
	color: #2D559F;
	text-decoration: none;
}

a:link,
a:visited,
a:hover,
a:active {
    color: #2D559F;
		text-decoration: none;
}

a.normal {
	font-weight: normal;
}

a.normal:hover {
	font-weight: normal;
	text-decoration: underline;
}

a.footer {
	color: #595959;
}

a.footer:hover {
	color: #595959;
	text-decoration: underline;
}

a.nav {
	font-family:'Roboto Condensed','Roboto',verdana, helvetica, arial, sans-serif;
	color: #ffffff;
	font-weight: normal;
}

a.nav:hover {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
}

a.popular {
	color: #212121;
	font-weight: normal;
}

a.popular:hover {
	color: #212121;
	font-weight: normal;
	text-decoration: underline;
}

a.contentBox-Text {
	color: #212121;
	font-weight: normal;
}

.margin5 {
	margin: 5px;
}

.marginBottom20 {margin-bottom:20px;}

.pageDividerFull {
  background: #7F7E7E;
  width: 100%;
  height:1px;
}

IMG {
	border: 0;
	max-width: 100%;
}

IMG.scale{
	display: block;
	width: 100%;
	height: auto;
}

IMG.scaleCentered {
	display: block;
	max-width: 90%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

IMG.popular {
	display: inline-block;
	vertical-align: middle;
  width: 40px;
  height: 40px;
  border: 1px solid #7F7E7E;
  margin-right: 15px;
}

ul.nav {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
  padding: 0;
}
ul.nav li.nav {
  color: #ffffff;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 14px 20px;
  background: #000;
  cursor: pointer;
  transition: all 0.2s;
}

ul.nav li.nav:hover {
  background: #555;
}

ul.menu {
  text-align: left;
  width: 100%;
  list-style: none;
  padding-left: 0;
  margin: 0;
}

ul.menu li.menu {
  color: #ffffff;
  display: block;
  padding: 14px 20px;
  background: #555;
  cursor: pointer;
  transition: all 0.2s;
  z-index: 1;
  border-bottom: 1px solid #838383;
}

ul.popular {
  text-align: left;
  width: 100%;
  list-style: none;
  padding-left: 0;
  margin: 0;
}

ul.popular li.popular {
  color: #212121;
  display: block;
  padding: 8px 20px;
  cursor: pointer;
  border-bottom: 1px solid #f2f2f2;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
}

ul.popular-grade {
  text-align: center;
  width: 100%;
  list-style: none;
  padding-left: 0;
  margin: 0 0 20px 0;
}

ul.popular-grade li.popular-grade {
  color: #212121;
  display: inline-block;
  padding: 8px 14px;
  cursor: pointer;
  border-right: 1px solid #f2f2f2;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
}

ul.popular-grade li.popular-grade:last-child {
  border-right: none;
  padding: 8px;
}

.navSearch {
	position: relative;
  top: 3px;
}

.popularList {
	background: #FFD383;
}

.button_menu {
	display: none;
}

.footerScreen{
  margin: 10px 10px 0;
  padding-bottom: 10px;
  text-align: center;
}

.searchBox {
	padding: 10px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

input.gsc-search-button {
	position: relative;
  top: 2px;
}

.popularBox {
	background: #efad32;
	padding: 8px 10px;
	border-bottom: 1px solid #000000;
	text-align: left;
}

.contentBox-Topic-PBL {
	background: #0B2E6C;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-Creativity {
	background: #476BAC;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-DS {
	background: #220E70;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-ELA {
	background: #614DB2;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-Literacy {
	background: #7A4E00;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-21CS {
	background: #A36A02;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-TL {
	background: #311B8E;
	padding: 0px 4px 2px 10px;
}

.contentBox-Topic-STEM {
	background: #CD8B10;
	padding: 0px 4px 2px 10px;
}

.callout {
	background: #f2f2f2;
	border: 1px solid #7F7E7E;
	font-size: .8em;
	width: 84%;
	padding: 10px 10px 10px 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

.calloutPBLTraining {
	background: #FFE883;
	border: 1px solid #7F7E7E;
	font-size: .8em;
	width: 84%;
	padding: 10px 10px 10px 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}

.columnFull {
	width: 96%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.addthis_sharing_toolbox {
	margin-bottom: 10px;
}

.authorBox {
	background: #F2F2F2;
	margin: 40px 0px 0px 0px;
	padding: 15px;
	border: 1px solid #7F7E7E;
}

.authorImage {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
}

.authorImage p.heavy {
	font-weight: normal;
}

.authorText {
	display: block;
	padding: 0px 10px 0px 10px;
}

.project-container-tweet {
    position: relative;
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    text-align: center;
}
	
.project-container-tweet iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
}

.lessonTopic-LA {
	background: #0B2E6C;
	padding: 0px 4px 2px 10px;
}

.lessonTopic-Math {
	background: #220E70;
	padding: 0px 4px 2px 10px;
}

.lessonTopic-Science {
	background: #7A4E00;
	padding: 0px 4px 2px 10px;
}

.lessonTopic-SS {
	background: #A36A02;
	padding: 0px 4px 2px 10px;
}

.lessonTopic-VA {
	background: #476BAC;
	padding: 0px 4px 2px 10px;
}

.storyTopic-PBL {
	background: #0B2E6C;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-DS {
	background: #220E70;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-Literacy {
	background: #7A4E00;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-21CS {
	background: #A36A02;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-Creativity {
	background: #476BAC;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-ELA {
	background: #614DB2;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-STEM {
	background: #CD8B10;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.storyTopic-TL {
	background: #311B8E;
	padding: 0px 0px 2px 10px;
	margin-bottom: 10px;
}

.amzn-native-header-text {
	font-weight: bold;
}

.amazonAd {
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}

.calloutIcon {
  margin-top: 5px;
  margin-right: 10px;
}
	

/* End common css */

/* Begin small screen css */

@media (max-width: 750px) {
	
#ceLogo {
	float: left;
	background: #000000 url(./images/ce_logo_155.jpg);
	width: 155px;
	height: 52px;
}

#navText {
	display: none;
}

#navButton {
  float: right;
	height: 52px;
	cursor: pointer;
}

.navButtonImage {
	display: inline-block;
	height: 52px;
}

.navButtonText {
	display: inline-block;
	vertical-align:top;
	color: #FFFFFF;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
  height: 52px;
  margin-top: -2px;
  margin-right: 20px;
  margin-bottom: 0;
}	

.mobile_menuHeadline {
  text-align: left;
  margin: 0;
  color: #ffffff;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
  font-size: 1.1em;
  display: block;
  padding: 14px 20px;
  background: #555;
  cursor: pointer;
  transition: all 0.2s;
  z-index: 1;
  border-bottom: 1px solid #838383;
}

.mobile_menuItem {
  text-align: left;
  width: 100%;
  margin: 0;
  color: #ffffff;
  font-size: 1em;
  display: block;
  padding: 14px 40px;
  background: #555;
  cursor: pointer;
  transition: all 0.2s;
  z-index: 1;
  border-bottom: 1px solid #838383;
}

IMG.contentBox-Image {
	display: block;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

a.nav {
	line-height: 48px;
}

li a {line-height: 48px;}

.homeArticleTitle{
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
		font-size: 1.5em;
		line-height:1.4em;
		margin-top: 0;
		margin-bottom: 0;
}

.homeArticleDescription{
		margin-top: 5px;
		margin-bottom: 0;
}

.columnHalf {
		display: block;
		width: 98%;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
		text-align: left;
}

.columnMain {
		display: inline-block;
		width: 96%;
		margin: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 20px;
		text-align: left;
}

.contentBox {
		display: block;
		min-height: 100px;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 20px;
		border: 1px solid #7F7E7E;
}

.contentBoxAd {
		display: block;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 20px;
}

.contentBoxAdInline {
		display: block;
		border: 1px solid #7F7E7E;
		width: 90%;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
}

.contentTopic {
		display: block;
		margin: 5px;
		text-align: left;
		margin-bottom: 25px;
}

.contentRight {
		display: block;
		width: 96%;
		min-height: 100px;
		margin: 5px;
		border: 1px solid #7F7E7E;
}

.formRight {
		display: block;
		background: #f2f2f2;
		padding: 10px 10px 10px 15px;
		margin: 5px;
		border: 1px solid #7F7E7E;
}

.columnRight {
		display: none;
}

.columnRightForm {
		display: block;
		width: 96%;
		margin: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 15px;
}

.adRight {
		display: block;
		width: 100%;
		min-height: 100px;
		margin-top: 10px;
}

.contentAd,
.hideMobile {
		display: none;
}

.contentAd-Disclaimer {
		display: block;
		margin-top: 0px;
		color: #595959;
		font-size: .7em;
		text-align: center;
}
	
h1 {
		font-size: 1.5em;
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
		font-weight: normal;
		line-height: 1.3em;
}

h1.topic {
		font-size: 1.5em;
		font-weight: normal;
		line-height: 1.3em;
		margin-top: 0px;
}

h2 {
		font-size: 1.25em;
		font-weight: normal;
		line-height:1.25em;
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
		text-align: left;
}

p.bottomHeading {
	line-height: 4em;
	margin-top: 20px;
	margin-bottom: 0px;
	border-bottom: 1px solid #c5c5c5;
}

p.bottomBody {
	line-height: 4em;
	margin: 0px;
	border-bottom: 1px solid #c5c5c5;
}

.boxBottom {
  display: block;
  float: center;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  vertical-align:top;
}

.videoContainer {
	display: block;
  height: auto;
  margin-left: auto;
  margin-right: auto;
	width: 300px;
	height: 225px;
}

VIDEO.centered {
	  max-width: 366px;
    width: 100%;
    min-height: 215px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.youtubeContainer {
	position: relative;
  width: 300px;
  height: 225px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.youtubeContainer iframe{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.wixieContainer {
    position: relative;
    width: 300px;
    height: 225px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.wixieContainer iFrame {
	width: 300px;
    height: 225px;
  }

.topicMenuBox {
	display: block;
	height: 62px;
	padding: 8px;
	vertical-align: top;
	cursor: pointer;
	text-align: left;
	border-bottom: 1px solid #7F7E7E;
}

.topicMenuImage {
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 1px solid #7F7E7E;
}

.topicMenuText {
	display: inline-block;
	vertical-align:top;
	margin-top: 18px;
	margin-left: 8px;
}

.topicMenuBottom {
  background: #f2f2f2;
  width: 100%;
  text-align: left;
  overflow: hidden;
}

.topicMenu {
  background: #f2f2f2;
}

.moreSites {
	display: block;
	width: 94%;
	padding: 20px 5px 0px;
  margin: 0px auto;
  border-top: 1px solid grey;
}

.moreSites h3 {
	margin:0px;
}

.moreSitesContainer {
	display: block;
	align-items: stretch;
  align-content: center;
  width: 98%;
  margin: 20px auto;
}

.flexSite {
	display: block;
  background: #61717d;
  text-align: left;
  color: #FFFFFF;
  overflow: hidden;
  margin: 5px;
  border: 1px solid #7F7E7E;
  cursor: pointer;
}

.moreSites-Headline {
	font-size: 1.4em;
	font-family: 'Roboto', 'Cabin', verdana, sans-serif;
	margin: 10px 4px 5px 10px;
}

.moreSites-Text {
	font-size: .9em;
	margin: 5px 4px 10px 10px;
}
 
}

/* End small screen css */

/* Begin tablet screen css */

@media (min-width: 751px) {

#navText {
	display: none;
}

#navButton {
  float: right;
	height: 52px;
	cursor: pointer;
}

.navButtonImage {
	display: inline-block;
	height: 52px;
}

.navButtonText {
	display: inline-block;
	vertical-align:top;
	color: #FFFFFF;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
  height: 52px;
  margin-top: -2px;
  margin-right: 20px;
  margin-bottom: 0;
}	

.mobile_menuHeadline {
  text-align: left;
  margin: 0;
  color: #ffffff;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
  font-size: 1.1em;
  display: block;
  padding: 14px 20px;
  background: #555;
  cursor: pointer;
  transition: all 0.2s;
  z-index: 1;
  border-bottom: 1px solid #838383;
}

.mobile_menuItem {
  text-align: left;
  width: 100%;
  margin: 0;
  color: #ffffff;
  font-size: 1em;
  display: block;
  padding: 14px 40px;
  background: #555;
  cursor: pointer;
  transition: all 0.2s;
  z-index: 1;
  border-bottom: 1px solid #838383;
}

.mobile_menuHeadline:hover { 
	background: #666; 
	}

.mobile_menuItem:hover { 
	background: #666; 
	}

#ceLogo {
	float: left;
	background: #000000 url(./images/ce_logo_585.jpg);
	width: 575px;
	height: 52px;
}

IMG.contentBox-Image {
	display: block;
	width: 100%;
}

.homeArticleTitle{
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
		font-size: 1.6em;
		line-height:1.4em;
		margin-top: 0;
		margin-bottom: 0;
}

.homeArticleDescription{
		margin-top: 5px;
		margin-bottom: 0;
}

.columnHalf {
		display: inline-block;
		width: 46%;
		margin: 5px;
		text-align: left;
		vertical-align: top;
}

.columnMain {
		display: block;
		width: 96%;
		min-height: 60px;
		margin-top: 5px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		text-align: left;
}

.columnRight,
.contentAd  {
		display: none;
}

.contentAd-Disclaimer {
		display: block;
		margin-top: 0px;
		color: #595959;
		font-size: .8em;
		text-align: center;
}

.contentBox {
		display: inline-block;
		width: 31%;
		min-height: 235px;
		overflow: hidden;
		margin: 5px;
		border: 1px solid #7F7E7E;
		vertical-align: top;
		text-align: left;
}

.contentBoxAd {
		display: inline-block;
		width: 31%;
		height: 237px;
		overflow: hidden;
		margin: 5px;
		vertical-align: top;
		text-align: left;
}

.contentBoxAdInline {
		display: block;
		border: 1px solid #7F7E7E;
		width: 90%;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 15px;
}

.contentTopic {
		display: inline-block;
		width: 46.5%;
		height: 310px;
		overflow: hidden;
		margin: 5px;
		vertical-align: top;
		text-align: left;
		padding: 5px;
}

.topicSocial {
	display: inline-block; 
	float: right;
}
.adRight {
		display: inline-block;
		width: 100%;
		min-height: 220px;
		overflow: hidden;
		margin-bottom: 30px;
		vertical-align: top;
		text-align: center;
}

h1 {
		font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
		font-size: 2.5em;
		font-weight: normal;
		line-height:1.3em;
		margin-top: 20px;
		margin-bottom: 10px;
}

h1.topic {
		display: inline-block;
		font-size: 2em;
		font-weight: normal;
		line-height:1.5em;
		text-align: left;
		margin-top: -8px;
		margin-bottom: 3px;
}

h2 {
	font-family: 'Roboto Condensed', 'Roboto', verdana, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	line-height:1.5em;
	text-align: left;
}

h3.grey {font-size: 1.5em;line-height:1.5em}

p.bottomHeading {
	margin-top: 20px;
}

p.bottomBody {
	font-size: .8em;
	margin-top: 0px;
}

.boxBottom {
  display: inline-block;
  padding: 10px;
  text-align: left;
  width: 21%;
  min-width: 150px;
  vertical-align:top;
}

.videoContainer {
	display: block;
  height: auto;
  margin-left: auto;
  margin-right: auto;
	width: 400px;
	height: 300px;
}

VIDEO.centered {
    display: block;
    width: 100%;
    min-height: 269px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

.youtubeContainer {
	position: relative;
  width: 400px;
  height: 300px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.youtubeContainer iframe{
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.wixieContainer {
    position: relative;
    width: 400px;
    height: 300px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.topicMenuBox {
	display: inline-block;
	width: 23%;
	height: 62px;
	padding: 5px;
	margin-bottom: 20px;
	vertical-align: top;
	cursor: pointer;
	text-align: left;
}

.topicMenuBox:hover {
		background: #dce5f6;
		opacity: 0.8;
}

.topicMenuImage {
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 1px solid #7F7E7E;
}

.topicMenuText {
	display: inline-block;
	vertical-align:top;
	width: 100px;
	margin-top: 0px;
}

.topicMenuBottom {
  width: 100%;
  padding-top: 20px;
  text-align: left;
  background: #f2f2f2;
}

.topicMenu {
  width: 100%;
  padding-top: 20px;
  text-align: center;
  background: #f2f2f2;
}

.moreSites {display: flex;flex-basis: 98%;align-items: center;color: #980022;margin: 0px;}
.moreSites::before,.moreSites::after {content: "";flex-grow: 1;background: #C0C0C0;height: 1px;font-size: 0px;line-height: 0px;margin: 0px 16px;}

.moreSitesContainer {
	display: flex;
	align-items: stretch;
  align-content: center;
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
}

.flexSite {
	flex: 1;
  background: #61717d;
  text-align: left;
  color: #FFFFFF;
  overflow: hidden;
  margin: 5px;
  border: 1px solid #7F7E7E;
  cursor: pointer;
}

.moreSites-Headline {
	font-size: 1.2em;
	font-family: 'Roboto', 'Cabin', verdana, sans-serif;
	margin: 10px 4px 5px 10px;
}

.moreSites-Text {
	font-size: .8em;
	margin: 5px 4px 10px 10px;
}

}

/* End tablet screen css */

/* Begin large screen css */

@media (min-width: 940px) {
	
body {
  border-right: 1px solid lightgrey;
  border-left: 1px solid lightgrey;
}

#navButton {
	display: none;
}

#navText {
	display: inline-block;
	float: right;
	margin-right: 4px;
}

.columnHalf {
		display: inline-block;
		width: 47%;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
		text-align: left;
		vertical-align: top;
}

.columnMain {
		display: inline-block;
		width: 63.5%;
		margin-left: 5px;
		margin-right: 5px;
}

.columnRight {
		display: inline-block;
		width: 31%;
		min-height: 40px;
		margin: 5px;
		vertical-align:top;
}

.contentRight {
		display: inline-block;
		min-height: 220px;
		max-height: 250px;
		overflow: hidden;
		margin-top: 10px;
		border: 1px solid #7F7E7E;
		vertical-align: top;
		text-align: left;
}

.columnRightForm {
		display: inline-block;
		width: 31%;
		min-height: 40px;
		margin: 5px;
		vertical-align:top;
}

.formRight {
		display: block;
		background: #f2f2f2;
		padding: 10px 10px 10px 15px;
		margin: 5px;
		border: 1px solid #7F7E7E;
}

.contentAd {
		display: inline-block;
		margin-top: 20px;
}

.contentAd-Disclaimer {
		display: block;
		margin-top: 0px;
		color: #595959;
		font-size: .8em;
		text-align: center;
}

.contentBox {
		width: 31%;
		height: 250px;
}

.contentBoxAd {
		display: inline-block;
		width: 308px;
		height: 250px;
		overflow: hidden;
		margin: 5px;
		vertical-align: top;
		text-align: left;
		border: 1px solid grey;
}

.contentBoxAdInline {
		display: none;
}

.contentTopic {
		display: inline-block;
		width: 30%;
		height: 310px;
		overflow: hidden;
		margin: 5px;
		vertical-align: top;
		text-align: left;
		padding: 5px;
}

.contentTopic:hover {
		background: #dce5f6;
}

.mostReadBox {
	background: #f7f7f7;
	border: 1px solid #7F7E7E;
	padding: 10px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 20px;
}

.mostReadHeading {
	margin-top: 0px;
  border-bottom: 1px solid lightgrey;
  padding-bottom: 10px;
  color: #b10000;
}

.mostReadIcon {
	position: relative;
 	top: 3px;
	margin-right: 10px;
	color: #b10000;
}

.mostReadList {
	padding-left: 20px;
	color: #7b7b7b;
}

.mostReadItem {
	position: relative;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: 'Roboto', 'Cabin', verdana, sans-serif;
}

.mostReadList li+li{
	border-top: 1px solid lightgrey;
  padding-top: 10px;
}

.mostReadLink:link {
	font-weight: normal;
	color: #212121;
}

.mostReadLink:visited {
	font-weight: normal;
	color: #212121;
}

.mostReadLink:hover {
	font-weight: normal;
	color: #476BAC;
}

.mostReadLesson {
	display: block;
	color: #7b7b7b;
	font-size: .8em;
  margin-top: -5px;
}

.mostReadLesson:hover {
	color: #476BAC;
}

.topicMenuBox {
	display: inline-block;
	width: 23%;
	height: 62px;
	padding: 5px;
	margin-bottom: 20px;
	vertical-align: top;
	cursor: pointer;
	text-align: left;
}

.topicMenuBox:hover {
		background: #dce5f6;
		opacity: 0.8;
}

.topicMenuImage {
	display: inline-block;
	width: 60px;
	height: 60px;
	border: 1px solid #7F7E7E;
}

.topicMenuText {
	display: inline-block;
	vertical-align:top;
	width: 68%;
	margin-top: 8px;
}

.topicMenuBottom {
  background: #f2f2f2;
  width: 100%;
  padding-left: 2%;
  height: 26px;
  text-align: left;
  overflow: hidden;
}

#topic_menu {
  width: 100%;
  padding-top: 20px;
  text-align: center;
  background: #f2f2f2;
}

#lesson_menu {
  padding-top: 20px;
  padding-left: 20px;
  text-align: left;
  background: #f2f2f2;
}

#services_menu {
  width: 100%;
  padding-top: 20px;
  text-align: center;
  background: #f2f2f2;
}
  
#search_menu {
  width: 100%;
  text-align: center;
  background: #f2f2f2;
}

.moreSites-Headline {
	font-size: 1.4em;
}

.moreSites-Text {
	font-size: .9em;
}

}

/* End large screen css */



